[dev]
mysql.user = "aon_demo"
mysql.pass = "7Aj2Cke7RYbAzpsy"
mysql.host = "18.167.203.17"
mysql.port = 3306
mysql.db = "aon_demo"

[test]
mysql.user = "aon_demo"
mysql.pass = "7Aj2Cke7RYbAzpsy"
mysql.host = "18.167.203.17"
mysql.port = 3306
mysql.db = "aon_demo"

[prod]
mysql.user = "aon_demo"
mysql.pass = "7Aj2Cke7RYbAzpsy"
mysql.host = "18.167.203.17"
mysql.port = 3306
mysql.db = "aon_demo"